#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-4U4EdkaET5RtcYBvLU3w0
key:                  rio-orphans-0.1.2.0-4U4EdkaET5RtcYBvLU3w0
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  b05775fbbfa7738fc99773125ce742a6
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-4U4EdkaET5RtcYBvLU3w0
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.1-5WIA0ioDQjK2FyrdnSaXzT
    monad-control-1.0.3.1-5GW2P6v4ZZl60IjXmR48ZA
    monad-logger-0.3.36-FkYtHnTRuxF27nEZa96zZY
    resourcet-1.2.5-8206UmUMunJDiN95rwKuqx
    rio-0.1.22.0-7WKhGEKCr4FIV4A2WltIWE
    transformers-base-0.4.6-G3dCGNAaSb25woHEjIc2x
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

